<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="7.35866" dead="1" death_count="0" death_pos.x="-972.439" death_pos.y="2141.45" enemies_killed="14" gold="112" gold_all="282" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="2" killed_by="勒巴可 | 近战" killed_by_extra="" places_visited="3" playtime="307.1" playtime_str="0:05:07" projectiles_shot="66" streaks="0" teleports="0" wands_edited="2" world_seed="2075407699" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.88866" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="5" gold="42" gold_all="212" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="201.4" playtime_str="0:03:21" projectiles_shot="31" streaks="0" teleports="0" wands_edited="2" world_seed="2075407699" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

